@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	background-color: #e1e8ea;
	font-family:'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#595959;
	background-image: url(../images/bodybg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	position:relative;
}
.clearfix{ 
clear:both;
}
#headerdiv {
	height: 54px;
	width: 980px;
	margin:auto;
	padding: 20px 15px 20px 15px;
}

b{ 
color:#e63a46;
font-size: 15px;
}

#navcontainer{ 
width:1010px;
margin:auto;

}

#nav2 a.bx-prev, #nav2 a.bx-next, #nav2 a.bx-prev:hover, #nav2 a.bx-next:hover{

	background-color:transparent;

}



#nav{
float:left;
padding:0;
width: 1010px;
height: 31px;
margin:auto;
margin-top:0;
background-color: #788f98;
list-style-type: none;
}

#nav a {
  display: block;
  float: left;
  height: 31px;
  text-decoration: none;
}

#nav li{
font-size:14px;
line-height:14px;
padding: 8px 24px;
float:left;
position:relative;
color: #FFFFFF;
}

#nav a:hover{ 
	background-color:#536d77;
}

#nav  a.actv { 
background:#b32017;
}

#nav a.actv:hover { 
background:#b32017;
}



#contentbox {
	width:962px;
	background-color:#ffffff;
	margin:auto;
	padding: 28px 24px 28px 24px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #b32017;
	border-bottom-color: #b32017;
	font-size:14px;
	background-image: url(../images/content-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
}
p{
	line-height: 17px;
}

#nav2{
padding:0px;
width: 1010px;
height: 31px;
margin:auto;
margin-top:0px;
background-color: #788f98;
list-style-type: none;
}

#nav2 a {
text-decoration: none;
color: #FFFFFF;
display:block;
float:left;
height:31px;
text-align:center;
width:33%;
}

#nav2 li{
font-size:14px;
padding: 6px 55px 0 55px;
}

#nav2 a:hover{ 
 background: none repeat scroll 0 0 #536d77;
}


/* Languages */

#nav a.lang {

	background-color:transparent;
	color:#ffffff;
	text-decoration:none;
	display:block;
	float:right;

}

#nav a.cn {

	background: url("../images/china-flag.png") no-repeat scroll 7px center transparent;
	font-family:'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;

}

#nav a.de {

 background: url("../images/german-flag.png") no-repeat scroll 7px center transparent;
 font-family:Tahoma, Geneva, sans-serif;

}

#nav a.en {

 background: url("../images/aus-flag.png") no-repeat scroll 7px center transparent;
 font-family:Tahoma, Geneva, sans-serif;

}


 
#nav a.lang:hover {

	background-color:#536d77;

}

#nav a.lang li {

	padding: 8px 10px 0 51px;

}

/* FOOTER */
#footerdiv{
	width: 1010px;
	font-family:'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;
	font-size:12px;
	color: #848484;
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
    height:40px;
}

#footerdiv a{
	text-decoration: none;
	color: #919191;
}

p a {

color:#536D77;
text-decoration:none;

}

#footerdiv a:hover,p a:hover{
	text-decoration: none;
    color:#b32017;
 }



#footerdiv #foot1 {
width: 300px;
float:left;
position:relative;
}

#footerdiv #foot2 {
width: 400px;
float:right;
position:relative;
text-align:right;
}

#footerdiv #foot2 div {
    margin-top: 12px;
	height:13px;
	width:119px;
	float:right;
	position:relative;
	background-image: url(../images/designed-by-convert-im.png);
	background-repeat: no-repeat;
	background-position: bottom;
}

#footerdiv #foot2 div:hover {
	background-image: url(../images/designed-by-convert-im.png);
	background-repeat: no-repeat;
	background-position: top;
}
/* FOOTER */


h1, h2, .apex {

  font-family:'Microsoft Yahei','微软雅黑', 'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;

}

span.english {

	font-family:Tahoma, Geneva, sans-serif;

}

h1 {
	font-size:20px;
	color:#4d6770;
	font-weight: normal;
	padding:0px;
	margin:0px;
}
.enquire {
	color: #595959;
	text-decoration: none;
	font-size:14px;
}
a:hover{ 
color:#b32017;
}
.content1a{ 
width:570px;
float:left;
position:relative;
}

.content-investors{ 
width:520px;
float:left;
position:relative;
}

.contentimg1a { 
float:right;
margin-top:40px;
}

.content1b{ 
width:860px;
float:left;
position:relative;
}


.content1c{ 
width:482px;
float:left;
position:relative;
}

.content2c{ 
width:450px;
float:left;
position:relative;
}
.intxt {
	background-color: #efeeed;
	height: 30px;
	width: 256px;
	border: 1px solid #c9c9c9;
	color: #4e4e4e;
	font-family:'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-right: 9px;
	padding-left: 9px;
}

.inseltxt {
	background-color: #efeeed;
	border: 1px solid #c9c9c9;
	color: #4e4e4e;
	font-family:'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding:9px;
	
}

li {

	line-height:19px;
	

}

.inseltxtarea {
	background-color: #efeeed;
	height: 130px;
	width: 316px;
	border: 1px solid #c9c9c9;
	color: #4e4e4e;
	font-family:'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding: 9px;
	resize:none;
}


textarea.focus, input.focus, select.focus {
	background-color: #ffffff;
}



.sbutton {
	width: 70px;
	height: 30px;
	background-image: url(../images/submit-sprite.png);
	background-repeat: no-repeat;
	border-style: none;
}

.sbutton:hover {
	background-position: 0px -32px;
	cursor: pointer;
}

/* CUSTOM ALERT BOX */

#custom-alert {

	width:100%; 
	height:945px;
	position:absolute;
	z-index:500;
	background:url('../images/bg-white-67.png') repeat 0 0 scroll;
	text-align:center; 

}

#alert-box {

	background-color:#FFFFFF; 
	width:350px; 
	height:150px;
	margin:240px auto 0 auto;
	position:relative;
	border:1px solid #bbbbbb;

}

#alert-box p {

	font-family:'Sim Hei', '黑体', 'Sim Sun', '宋体', Tahoma, Geneva, sans-serif;
	font-size:14px; 
	color:#e41e2e; 
	font-weight:bold;
	margin-top:60px;

}

.behave {

	clear:both;

}

#alert-close {

	position:absolute; 
	right:-17px; 
	top:-16px;
	cursor:pointer;
	
}

#midcontainer {
	height:503px;
	width:100%;
	background-color:#000000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #b32017;
	border-bottom-color: #b32017;
}



#slider1 div {
	height:503px;
	width:100%;
}
.slide1 {
	background-image: url(../images/coal-upgrading-process.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.slide2 {
	background-image: url(../images/reduced-coal-emissions.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.slide3 {
	background-image: url(../images/higher-calorie-lignite.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.slide4 {
	background-image: url(../images/stabilised-brown-coal.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}


#baxnav{ 
width:1010px;
height:500px;
z-index:1000;
margin:auto;
position:absolute;
top:130px;
opacity:0;
filter:alpha(opacity=0); 
}

#baxnav:hover{ 
opacity:1;
filter:alpha(opacity=100); 
}

#navnext{
	height:30px;
	width:30px;
	float:left;
	position:relative;
	top:240px;

}
#navprevious{
	height:30px;
	width:30px;
	float:right;
	position:relative;
	top:240px;
}
/*pager links*/


.thumbs{ 
width:80px;
height:30px;
z-index:1000;
margin:auto;
position:absolute;
top:610px;
left:1068px;
}

.thumbs .bba { 
background-color:#788f98;
height:11px;
width:11px;
float:left;
margin-left:4px;
}

.thumbs .bba:hover { 
background-color:#b32017;
}

.pager-active .bba { 
background-color:#b32017 !important;
}

#navnext img {
border:none;
}

#navprevious img {
border:none;

}


#pagercontainer{ 
width: 1010px;
height: 16px;
z-index: 1003;
margin: auto;
position: absolute;
bottom: 94px;
}

#thepager {
width: 70px;
height: 12px;
z-index: 1001;
float: right;
}

#thepager a { 
background-color:#788f98;
height:11px;
width:11px;
float:left;
margin-left:4px;
color: transparent;
}

#thepager a:hover { 
background-color:#b32017 !important;
color: transparent;
}

.pager-active { 
background-color:#b32017 !important;
color: transparent;
}


